SDK4.0 This document shows Ameba SDK 4.0 APIs

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- d
- e
- f
- g
- h
- i
- l
- m
- o
- p
- r
- s
- t
- w

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - a -

- add_mem_usage() : osdep_service.h
- analogin_deinit() : analogin_api.h
- analogin_init() : analogin_api.h
- analogin_read() : analogin_api.h
- analogin_read_u16() : analogin_api.h
- analogout_free() : analogout_api.h
- analogout_init() : analogout_api.h
- analogout_write() : analogout_api.h
- analogout_write_u16() : analogout_api.h
- ATOMIC_ADD() : osdep_service.h
- ATOMIC_ADD_RETURN() : osdep_service.h
- ATOMIC_DEC() : osdep_service.h
- ATOMIC_DEC_AND_TEST() : osdep_service.h
- ATOMIC_DEC_RETURN() : osdep_service.h
- ATOMIC_INC() : osdep_service.h
- ATOMIC_INC_RETURN() : osdep_service.h
- ATOMIC_READ() : osdep_service.h
- ATOMIC_SET() : osdep_service.h
- ATOMIC_SUB() : osdep_service.h
- ATOMIC_SUB_RETURN() : osdep_service.h